
#simpleTabs {
	width: 480px;
}

.simpleTabs-nav ul {
	overflow: hidden;
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}

.simpleTabs-nav li {
	float: left;
	padding: 0 12px 3px 12px !important;
	margin-right: 1px;
	cursor: pointer;
	color: #666;
	background-image: none !important;
	font-size: 1.2em;
}

.simpleTabs-nav li:hover {
	background: #c9efec;
}

.simpleTabs-nav li.close {
	float: right;
}

.simpleTabs-nav li.selected {
	color: #D9560F;
	background-color: #EEEAE3 !important;
}

.simpleTabs-content {
	clear: both;
}
